/* CSS Document */
body {
	background:url(img/bg.png) repeat-y center #E7E7E7;
	margin: 0;
}

p {margin:0;padding:0;}

.boxblue {width:660px;padding:30px;background-color:#E7FFFF;}
.boxblueA {width:430px;padding:30px 30px 30px 200px;background-color:#E7FFFF;}
.boxblueB {width:430px;padding:30px 200px 30px 30px;background-color:#E7FFFF;}
.boxpink {width:660px;padding:30px;background-color:#FAEAEA;}
#textbox {
	margin:0 auto 15px;
	position: relative;
}
#textboxA {
	margin:0 auto 15px;
	padding-left:40px;
	position: relative;
}
#textboxB {
	margin:0 auto 15px;
	padding-right:40px;
	position: relative;
}
#textbox p {
	line-height:150%;
	font-size: 16px;
}

#skin {
	width: 1020px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#headbg {
	background-image: url(img/headerP.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 506px;
}
#skin #formbox {
	background-image: url(img/formbox.png);
	height: 195px;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	position:relative;
}
.labelfree {background:url(img/freelabel.png) no-repeat; position:absolute; width:192px; height:192px; top:-14px; left:-15px;}
#skin #box01 {
	background-image: url(img/Box01.png);
	height: 132px;
	width: 960px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#skin #box02 {
	background-image: url(img/Box02.png);
	height: 225px;
	width: 960px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#skin #box03 {
	background-image: url(img/Box03.png);
	height: 151px;
	width: 960px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#skin #box04 {
	background-image: url(img/Box04.png);
	height: 132px;
	width: 960px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#skin #box05 {
	background-image: url(img/Box05.png);
	height: 114px;
	width: 960px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#skin #box06 {
	background-image: url(img/Box06.png);
	height: 120px;
	width: 660px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 150px;
	padding-left: 150px;
	padding-top: 30px;
	padding-bottom: 30px;
}
#box06 p {
	line-height:150%;
	font-size: 16px;
}
#skin #box07 {
	background-image: url(img/Box07.png);
	height: 225px;
	width: 960px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#skin #box08 {
	background-image: url(img/Box08.png);
	height: 309px;
	width: 960px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#skin #box09 {
	background-image: url(img/Box09.png);
	height: 258px;
	width: 720px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#skin #box10 {
	background-image: url(img/Box10.png);
	height: 265px;
	width: 720px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#skin #box11 {
	background-image: url(img/Box11.png);
	height: 224px;
	width: 960px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#skin #box12 {
	background-image: url(img/Box12.png);
	height: 180px;
	width: 960px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#skin #box13 {
	background-image: url(img/Box13.png);
	height: 60px;
	width: 960px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#skin #box14 {
	background-image: url(img/kokokara.png);
	height: 89px;
	width: 163px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#skin #box20 {
	background-image: url(img/Box20.png);
	height: 74px;
	width: 960px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#skin #formbox .fome_select {
	height: 70px;
	width: 50px;
	left: 100px;
	top: 70px;
	position: absolute;
	font-size: 12px;
}
#skin #formbox .fome_name {
	background-image: url(img/formname.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 70px;
	width: 150px;
	padding-top: 30px;
	left: 160px;
	top: 70px;
	position: absolute;
}
#skin #formbox .fome_mail {
	background-image: url(img/formmail.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 70px;
	width: 320px;
	padding-top: 30px;
	position: absolute;
	left: 340px;
	top: 70px;
}
#skin #formbox .fome_name .fstyle {
	height: 30px;
	width: 144px;
	border: 3px solid #999999;
	font-size: 24px;
}
#skin #formbox .fome_mail .fstyle {
	height: 30px;
	width: 314px;
	border: 3px solid #999999;
	font-size: 24px;
}
#skin #formbox .fome_button {
	position: absolute;
	top: 60px;
	right: 10px;
	height: 96px;
	width: 279px;
}
#skin #formbox .fbutton {
	background: url(img/formbtn.png) no-repeat;
	height: 96px;
	width: 276px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#skin #formbox span {
	font-size: 12px;
	padding-top: 5px;
	display: block;
}
#headbg #headbox {
	height: 506px;
	width: 1020px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#headbg #headbox .freestic {
	background-image: url(img/freebage.png);
	position: absolute;
	height: 321px;
	width: 320px;
	left: 9px;
	top: 90px;
}
#headbg #headbox .bible {
	background-image: url(img/manual.png);
	position: absolute;
	height: 209px;
	width: 256px;
	top: 311px;
	left: 737px;
}
#box15 {
	height: 60px;
	width: 720px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#box16 {
	background-image: url(img/link.png);
	height: 138px;
	width: 720px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#skin #boxnayami {
	width: 734px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
.fontredB {
	font-size: 18px;
	font-weight: bold;
	color: #CC0000;
}
#box15 .footerlink {
	display: block;
	margin: 10px;
	font-size: 12px;
}
#skin #textbox .gimon {
	position: absolute;
	height: 132px;
	width: 300px;
	left: -108px;
	top: 2px;
	background-image: url(img/gimon.png);
}
#skin #textbox .kousatu {
	position: absolute;
	height: 132px;
	width: 300px;
	left: 478px;
	top: 8px;
	background-image: url(img/kousatu.png);
}
#skin #textbox .nattoku {
	position: absolute;
	height: 132px;
	width: 300px;
	left: -108px;
	top: 2px;
	background-image: url(img/nattoku.png);
}

#skin #textbox .chui {
	position: absolute;
	height: 93px;
	width: 156px;
	left: 25px;
	top: 20px;
	background-image: url(img/chui.png);
}
